Bug 138947 - Fedora Core 3 DVD issue with Compaq 7100S
Fedora Core 3 DVD issue with Compaq 7100S
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-11-11 20:30 EST by Mark Jackson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-12 13:35:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Jackson 2004-11-11 20:30:18 EST
Hi there,
I've just downloaded the Fedora Core 3 DVD ISO - burnt it to a disc
and am attempting to install it. I am using a brand new HP 7100S -
with a DVD-rom. ( i have also tested this problem on another computer
of exactly the same model; 7100S)

The computer boots up and starts from the DVD - after which I select
the menu and start the installation from the DVD. It allows me to
select the language, and keyboard type - but on the next screen it
asks me for the installation method. It is at this point I'm having
the problem.

The options here are : Local CDROM, Hard Drive, NFS, FTP, HTTP etc.
The installation has started from the DVD OK, but at this point if I
select the Local CDROM option "The Fedora Core CD was not found in any
of your drives..." (even though the installation both starts and runs
from the DVD correctly up to this point!)

I note that it does say "CD" and not "DVD" - which makes me think that
it may be a driver issue (thinking it is a CD player instead of a DVD

I have also run the "linux askmethod" option, but the above happens
again - the DVD boots, askd for keyboard, language and then says it
can't find the DVD.

Strangely enough, if I copy the files off onto a second partition on
the locally installed hard drive, and then use the "Hard drive"
option, it does report a second partition (SDA5), but still says it
cannot find the files - even if I point it to the folders on the

The drive is a SATA - and I have previously had issues with them in
toher ways, but I don't think that this is related to the above any issue.

Any thoughts?

Comment 1 floba 2004-11-12 08:42:10 EST
I am experiencing the same problem on a Dell Dimension 8300 PC.
This computer is equipped with a Samsung SD-616E DVD-ROM drive,
and a TEAC DV-W58E DVD burner.  I downloaded the DVD iso image
via bittorrent (MD5 checksum check passed OK), and burnt it using
Nero under MS Windows XP.

On VC3 I get the following Anaconda messages:

* trying to mount CD device hdc
* mntloop loop0 on /mnt/runtime as /mnt/source/Fedora/base/stage2.img
fd is 13
* failed to mount loop: invalid argument

On VC4 I get the following kernel messages:

<7> ISO 9660 Extension: Microsoft Joliet Level 3
<7> ISO 9660 Extensions: RRIP_1991A
<4> Unable to identify CD-ROM format
<4> VFS: Can't find ext2 filesystem on dev loop0
<4> cramfs: wrong magic

From the boot screen, I have tried "linux mediacheck", "linux rescue",
"linux ide=nodma", "linux noprobe"; all to no avail.
Comment 2 Gary P. Gottlieb 2004-11-12 09:07:59 EST
I too am experiencing the same problem on a Compaq Presario 1500 
Notebook.  I took the DVD to work to see if I got the same results (I 
would have aborted the install as not to PO the admins around here).  
I had the same problem on several PCs around here that had DVD 
readers (Dell, Compaq, and HP).  Back at home I gave up and burned 
the four CDs and the install went fine.  DVD installs of FC2 and FC3-
Test3 all worked fine in the past on my Compaq Notebook.
Comment 3 Jeremy Katz 2004-11-12 10:56:48 EST
The 'cramfs: wrong magic' message makes me think you have bad CDs. 
Could you try burning at a slower speed and perhaps on different media
to see if your drive likes that better?
Comment 4 floba 2004-11-12 13:07:35 EST
Jeremy, you were absolutely right.  I had another go at it with a
different media (same burning speed) and everything worked out fine.
This whole situation would have been a non-issue if there had been
a way of running the mediacheck beforehand, but I was not able to
run it off the DVD, and since the burning application did not report
any errors either, there was no way of knowing whether or not the
DVD was corrupted...
Comment 5 Jeremy Katz 2004-11-12 13:35:08 EST
The ISO checker is available as a stand-alone application in the
anaconda-runtime package, but there's a chicken & the egg with a lot
of people doing burns on other operating systems.

Note You need to log in before you can comment on or make changes to this bug.